using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DisappearOnImpact : MonoBehaviour {

    void OnCollisionEnter(Collision collision) {
        Destroy(gameObject,2f);
    }
}